Não consigo instalar gstreamer0.10-plugins-farsight [RESOLVIDO]

  


2. MELHOR RESPOSTA

Perfil removido
removido

(usa Nenhuma)

Enviado em 24/09/2010 - 21:17h

Se for só para instalar esse pacote, baixa direto do site oficial:

Lenny:
http://packages.debian.org/stable/sound/gstreamer0.10-plugins-farsight

$ wget http://ftp.br.debian.org/debian/pool/main/g/gst-plugins-farsight/gstreamer0.10-plugins-farsight_0.12...
$ sudo dpkg -i gstreamer0.10-plugins-farsight_0.12.8-1_i386.deb
$ sudo apt-get -f install

* se der erro substitua dpkg -i por dpkg -i --force-

#
#
#

A partir do Lenny Backports, esse pacote é provido pelo pacote ' gstreamer0.10-plugins-bad '

Lenny Backports:
http://packages.debian.org/lenny-backports/gstreamer0.10-plugins-farsight

Squeeze:
http://packages.debian.org/squeeze/gstreamer0.10-plugins-farsight

SID:
http://packages.debian.org/sid/gstreamer0.10-plugins-farsight

então, se for o Insigne for baseado numa dessas:

$ sudo apt-get install gstreamer0.10-plugins-bad


3. Re: Não consigo instalar gstreamer0.10-plugins-farsight [RESOLVIDO]

Alberto Federman Neto.
albfneto

(usa Sabayon)

Enviado em 20/09/2010 - 21:45h

parece que este repositório do insigne,está fora do ar desde sábado.

manda um email ou mensagem para aline abreu, nossa expert no Insigne.



4. Re: Não consigo instalar gstreamer0.10-plugins-farsight [RESOLVIDO]

Aline
aline.abreu

(usa Debian)

Enviado em 21/09/2010 - 08:39h

Os repositórios parecem estar fora do ar mesmo. Você está conectado a internet? É 5.0 ou 5.5? Pra que você está querendo instalar isso? A um tempinho tinha um rapaz que queria a mesma coisa e dizia que era pra webcam ou microfone. Esse pacote não é pra nenhum dos dois, eles funcionam sem o pacote.
Você criou algum usuário novo? Está no usuário Insigne?


5. Re: Não consigo instalar gstreamer0.10-plugins-farsight [RESOLVIDO]

Alexandre Faustino Leite
alexandreleite

(usa Insigne)

Enviado em 21/09/2010 - 20:23h

Estou sim conectado a internet. Eu uso o insigne 5.5 e também estou querendo instalar pra funcionar chamada de video no amsn. N

Não criei nenhum usuário novo e estou logado como root.


6. Re: Não consigo instalar gstreamer0.10-plugins-farsight [RESOLVIDO]

Aline
aline.abreu

(usa Debian)

Enviado em 22/09/2010 - 15:58h

alexandreleite,

vc não precisa dessa lib pra usar a webcam.

Seu pc é note?

Vc tem uma webcam interna ou externa?

O que ocorre quando alguém envia a imagem pra você?

E o que ocorre quando você está em uma janela de conversa e clica em eviar --> imagem da webcam?


7. Re: Não consigo instalar gstreamer0.10-plugins-farsight [RESOLVIDO]

Alberto Federman Neto.
albfneto

(usa Sabayon)

Enviado em 22/09/2010 - 16:35h

alexandre gstreamer não é pra webcam, é uma espécie de codec para firefox, para mídia.


8. Re: Não consigo instalar gstreamer0.10-plugins-farsight [RESOLVIDO]

Alexandre Faustino Leite
alexandreleite

(usa Insigne)

Enviado em 22/09/2010 - 20:23h

Eu uso notebook com web cam integrada. Quando eu manda ou recebo convites de cam a web funciona normal.
O problema é na chamada de video, aquela onde se pede as duas cam de uma vez so.

Mais sobre os sites de repositórios do insigne, eles estão fora realmente? tem alguma previsão de retorno?


9. Re: Não consigo instalar gstreamer0.10-plugins-farsight [RESOLVIDO]

Aline
aline.abreu

(usa Debian)

Enviado em 23/09/2010 - 09:45h

Alexandre, a video conferência não tem suporte no AMSN

Você precisa enviar a sua imagem, depois a outra pessoa enviar a imagem dela, e assim funcionará.

Quanto aos repositórios o mais fácil é falar com o pessoal da insigne.

Aline


10. Re: Não consigo instalar gstreamer0.10-plugins-farsight [RESOLVIDO]

Alexandre Faustino Leite
alexandreleite

(usa Insigne)

Enviado em 23/09/2010 - 13:01h

Aline, você que usa o insigne, poderia dar um apt-get update pra ver se seus repositórios irão falha?


11. Re: Não consigo instalar gstreamer0.10-plugins-farsight [RESOLVIDO]

Aline
aline.abreu

(usa Debian)

Enviado em 23/09/2010 - 13:19h

Então Alexandre, meus repositórios estão bem diferentes dos seus. Tanto no 5.5 quanto no 5.0.
No 5.0:

deb http://oraculo.insignesoftware.com/current/current/4.9/Debian-Testing/binary-1/ testing main contrib
deb http://oraculo.insignesoftware.com/current/current/4.9/Debian-Testing/binary-2/ testing main contrib
deb http://oraculo.insignesoftware.com/current/current/4.9/Debian-Testing/binary-3/ testing main
deb http://oraculo.insignesoftware.com/current/5.0/Momentum/Insigne-Updates/insigne/ insigne updates

No 5.5:

deb http://oraculo.insignesoftware.com/current/5.5/Momentum/Insigne-Updates/ insigne5_5 updates

E tem esse comentado: #deb http://oraculo.insignesoftware.com/debian testing main contrib non-free

Está recarregando normal.

Tenta instalar o INSIGNE-PATCH.

Aline






12. Re: Não consigo instalar gstreamer0.10-plugins-farsight [RESOLVIDO]

Alexandre Faustino Leite
alexandreleite

(usa Insigne)

Enviado em 24/09/2010 - 20:51h

Eu tinha um total de 4 url para atualização de repositórios, apaguei duas e deixei como padrão e tudo voltou ao normal. Porém queria mais paginas para atualizações, pois as vezes, não consigo encontrar tudo que quero com as urls padrões.





01 02



Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts